IMG_5504.jpg=Retiring the Colors led by John Fox, Commander, Knights of Columbus Cardinal O’Boyle Assembly.
IMG_5535.jpg=Gathering after the ceremony are Kiwanian & Legion member Bob Cressy, American Legion’s Bob Waters, Key Note Speaker COL Katherine Miller and Kiwanian Richard Ruprecht.  Richard is the event organizer.  Thanks to you and Cathy Stephen.
IMG_5437.jpg=We were all honored by the ‘Patriotic Medley’ performed by the Bethesda Chevy Chase High School Brass Quintet under the direction of Director Marshall White.  They were listed in the program, of course.  Thank you very much!
IMG_5448.jpg=Our National anthem was strongly sung by Firefighter Scott Forbes, Montgomery County Fire & Rescue Service.
IMG_5512.jpg=As the Colors are retired, salutes by Montgomery County Executive Ike Leggett and M.C. Bob Cressy.
IMG_5444.jpg=Bethesda Kiwanian The Reverend Doctor William Hague, Rector, Christ Episcopal Church Parish, Kensington, Lieutenant JG USN, retired, provided the Invocation and later the benediction, as he has movingly provided for many, many Veteran’s Day ceremonies.  Thank you for your service Father Bill !
IMG_5447.jpg=An integral part of the ceremonies is the Knights of Columbus Color Corps, Cardinal O’Boyle Assembly, John Fox Commander, which provides the Presentation of the Colors, the staffing of the American Flag and the Retirement of the Colors, The ceremony is built around these core features of the service.
IMG_5432.jpg=In the dreary gray weather the American flag was raised to full staff then back to half staff in honor of those lost in the terror attack at Fort Hood, Texas, the previous week.
IMG_5442.jpg=Bob Cressy, U.S. Army Artillery 1LT (Ret.), a member of American Legion Post #105 and Past Governor of the Capital District Kiwanis International, was the Master of Ceremonies for the event, as he has been for many years.
IMG_5474.jpg=Our key note speaker was Colonel Katherine Miller, United States Army Deputy Provost Marshall General for the U.S. Army Corrections Command.  She began her career as  an enlisted soldier in the military police, received a commission and has served in the United States, South America, Europe, Southeast Asia as well as serving as Command Provost Marshall in Afghanistan.  In a surprise move to your veteran’s, she administered “THE Enlistment Oath” and reaffirmation” all military have sworn to uphold.  We raised our right hand.  It was moving.  I think we may have re-enlisted.  Okay.
IMG_5431.jpg=11 November 2009  was an especially significant anniversary as it was the 50th Anniversary of the Kiwanis Club of Bethesda and the American Legion Fitzgerald Cantrell Post #105.  In the cold rain, the monument honors veterans of World Wars I and II, Korean War, Vietnam War and the Gulf Wars, as well as all who served.
IMG_5536.jpg=American Legion Post #105 Eric Myrland, Post Commander Bob Waters, and Post Chaplin Clarence Mayberry, pose with Legion member & Kiwanian Past District Governor Bob Cressy and COL Katherine Miller, Key Note Speaker.
IMG_5503.jpg=Placing of Floral Tributes.  Representing American Legion Post #105, Clarence Mayberry, Chaplin, and Bob Waters, Post Commander honors veterans by their organization’s wreath.\

IMG_5427.jpg=The Wreathes stand ready to be presented by almost twenty respectful organizations at Veteran’s Park.
IMG_5483.jpg=Montgomery County Executive Isaiah “Ike” Leggett, a U.S. Army Captain who served in Vietnam, a lawyer and long time public servant, movingly addressed the attendees.  Thank you.  Many government officials and civic service organization representatives were in attendance to honor your veterans and active duty service people.
